/*
Theme Name: Creative Engineering CORE
Description: A custom child theme for the Enfold Wordpress Theme
Version: Taken from parent
Author: Creative Engineering Studio
Author URI: http://creativeengineeringstudio.com
Template: enfold
*/

/******************************************************/
/******************************************************/

/* creativeengineeringstudio.com | Custom CSS Code */

/******************************************************/
/******************************************************/

/******************************************************/
/* ================= DEFAULT CORE =================== */
/******************************************************/

/* removes blue outline on field focus */
*:focus {
    outline: 0;
}

/* disable slider title, caption and button animation */
.avia-caption-title,
.avia-caption-content,
.avia-slideshow-button {
	-webkit-animation: none;
	animation: none;
	visibility: visible;
}

/* transparent header */
#top .av_header_transparency #header_meta {
    border: none;
}

#top .av_header_transparency #header_meta li {
    border: none;
}

/* masonry overlay */
#top .av-caption-style-overlay .av-masonry-item-with-image .av-inner-masonry-content * {
    text-shadow: 1px 1px 5px rgba(0, 0, 0, .6);
}

/* special headings ampersand */
.special_amp {
    font-family: inherit;
    font-weight: inherit;
    font-style: normal;
    font-size: 100%;
}

/* recent posts widget */
.widget_recent_entries li a {
    font-style: normal;
}

.widget_recent_entries li {
    font-style: normal;
}

/* Expandable Icon Box
.ces-hideThis {
    display: none;
}
.ces-toggleTxt {
    display: inline-block;
    cursor: pointer;
    background: #e1e1e1;
    color: #000;
    font-size: 12px;
    padding: 0 10px;
    margin: 20px 0;
}
*/

/* single post fix - center post meta info (elegant style) */
.html_elegant-blog #top .post-entry .post-meta-infos {
    width: auto;
    float: none;
}

#top .fullsize .template-blog .post .entry-content-wrapper > * {
	max-width: 100%;
}

/* search */
#top #s::-webkit-input-placeholder { 
    font-family: inherit !important;
}
#top #s::-moz-placeholder {
    font-family: inherit !important;
}
#top #s:-ms-input-placeholder {
    font-family: inherit !important;
}
#top #s:-moz-placeholder {
    font-family: inherit !important;
}
#top #s,
#top .avia_search_element #searchsubmit {
    font-family: inherit !important;
}

/* contact form */
.avia_ajax_form input[type='text']::-webkit-input-placeholder,
.avia_ajax_form textarea::-webkit-input-placeholder {
    font-family: inherit !important;
}
#top div .avia_ajax_form input[type='text'],
#top div .avia_ajax_form textarea {
    font-family: inherit !important;
}

#top .avia_ajax_form .button {
    font-family: inherit !important;
}

/* map */
#top .avia-google-map-container .gm-style-iw p {
	color: inherit;
    font-family: "Source Sans Pro", Helvetica, Arial, sans-serif !important;
    font-size: 13px;
}

#top .avia-google-map-container .gm-style-iw p a {
    font-weight: bold;
}

#top .avia-google-map-container .gm-style-iw p a:hover,
#top .avia-google-map-container .gm-style-iw p a:focus {
    text-decoration: none;
}

/* buttons */
.avia-button:active {
    border-top-width: 0 !important;
    border-top-style: none;
}

/* scroll to top button */
#scroll-top-link {
    bottom: 90px !important;
}

/******************************************************/
/* ================= SITE SPECIFIC ================== */
/******************************************************/

/* /// SPLASH /// */

#top .splash-page-section .av-subheading p {
    font-size: 20px;
    margin-top: 15px;
}

#top .avia-button.av-icon-on-hover {
    display: flex;
}

#top .splash-page-section .avia-button {
    background: rgba(0, 0, 0, .5);
}

.splash-page-section .avia-icon-pos-left {
    margin-right: 3em;
}

#top .splash-page-section .av-icon-char:hover {
    color: #ccc !important;
}

/* global special headings sub heading */
.av-subheading.av_custom_color {
    opacity: 1;
}

.av-subheading p {
    font-size: 20px;
    margin-top: 15px;
}

/* global button with icon hover */
#top .avia-button.av-icon-on-hover {
    display: inline-flex;
}

/* global buttons */
.avia-button:active {
    border-top-width: 2px !important;
}

/* socket social */
#socket .social_bookmarks li a {
    font-size: 16px;
}

#socket .social_bookmarks li a:focus {
    text-decoration: none;
}

#socket .social_bookmarks li + li {
    margin-left: 20px;
}

/* copyright */
.socket-company-name_date {
    font-size: 12px;
}

/* /// SEARCH /// */

.avia-search-tooltip {
    border-radius: 3px;
}

#top #searchsubmit,
.ajax_load {
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}

#top #s {
    border-radius: 3px;
}

#top #wrap_all .ajax_search_response h4 {
    text-transform: uppercase;
    font-size: 1.3em;
    font-weight: bold;
}

#top div a.av_ajax_search_entry:hover {
    opacity: .6;
}

#top div .av_ajax_search_entry_view_all {
    text-transform: uppercase;
    margin: -1px;
    background: #161415;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}

#top div a.av_ajax_search_entry_view_all:hover {
    opacity: 1;
    background: #ccc;
}

#top .avia_search_element #searchsubmit {
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
    font-weight: bold;
}

#top .avia_search_element #searchsubmit:hover {
    background-color: #ccc !important;
    opacity: 1;
}

#top .avia_search_element .av_searchsubmit_wrapper:hover {
    opacity: 1;
}

#top .avia_search_element .av_searchsubmit_wrapper {
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
}

#top .avia_search_element #s:focus {
    box-shadow: inset 0 0 0 1px #161415;
}

/* search results */
#top .template-search input[type='text']:focus {
    border-color: #161415;
}

#top #wrap_all .template-search h2 {
    letter-spacing: 0;
}

#top #wrap_all .template-search h2:hover {
    opacity: 1;
}

#top #wrap_all .template-search h2 a:hover {
    opacity: .6;
}

.search-result-counter {
    box-shadow: none;
}

#top .template-search .post-entry .minor-meta {
    color: #ccc;
    padding-top: 0;
}

html #top .template-search .widgettitle {
    border-top: none;
}

/* socket links */
#socket .copyright a:hover,
#socket .copyright a:focus {
    text-decoration: none;
}

/* /// HEADER /// */

#header .social_bookmarks li+li {
    margin-left: 20px;
}

.av-main-nav ul {
    width: 220px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}

.html_header_top .header_color .main_menu ul:first-child > li > ul {
    border-top-color: #f4f4f4;
}

#top .av-menu-button > a .avia-menu-text {
    padding: 7px 25px;
}

#top #header .av-main-nav > li.current-menu-item > a:hover {
    font-weight: bold !important;
}

.av-main-nav ul li:last-child > a {
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}

.logo {
    padding: 12px 0;
}

/* global ghost button - light */
#top .avia-button.avia-color-light {
    color: #f4f4f4;
    border-color: #f4f4f4;
}

/* fs slider caption */
#top #wrap_all .avia-fullscreen-slider .avia-caption-content p {
    font-size: 25px;
}

/* scroll to top button */
#scroll-top-link {
    border-radius: 3px;
}

/* /// FOOTER /// */

/* remove top padding on custom footer on pages with transparent header */
.html_header_transparency #top .custom-footer-section .container {
    padding-top: 0;
}

#top #wrap_all .custom-footer-section h3 {
    font-weight: 600;
}

/* map */
.av_gmaps_sc_main_wrap .avia-google-map-container.avia-google-map-sc {
    border-radius: 3px;
}

.map-venue-name-dot {
    color: #ccc;
    font-size: 16px;
    padding-right: 5px;
}

.custom-footer-section .sost-logo .image-overlay .image-overlay-inside {
    display: none;
}

#top .all_colors .custom-footer-section .sost-logo .image-overlay {
    background-color: transparent;
}

.sost-logo a.avia_image:hover {
    opacity: .6;
}

.sost-logo img {
    max-height: 110px;
    width: auto;
}

.stell-logo img {
    max-height: 100px;
    width: auto;
}

.get-involved-textblock hr {
    border: solid #ccc;
    border-width: 1px 0 0;
    margin: 20px 0 20px;
    width: 50px;
}

#top .custom-footer-section .av_font_icon a:hover {
    opacity: .6;
}

.get-involved-textblock a:hover,
.get-involved-textblock a:focus {
    text-decoration: none;
}

#top #wrap_all .get-involved-textblock p a {
    font-size: 18px;
    font-weight: 600;
}

/* global magazine */
#top .av-magazine-top-bar {
    border-color: #ccc;
}

.av-magazine-thumbnail {
    border: 0;
    padding: 0;
}

.av-magazine-thumbnail img {
    border-radius: 3px;
}

.av-magazine-thumbnail img:hover {
    opacity: .6;
}

#top .av-magazine-content-wrap {
    border-color: #ccc;
}

#top .av-magazine-time {
    color: #ccc;
}

#top #wrap_all .av-magazine .av-magazine-content-wrap .av-magazine-title {
    font-size: 16px;
    font-weight: 500;
}

#top #wrap_all .av-magazine .av-magazine-content-wrap .av-magazine-title a:hover {
    color: #ccc;
}

.av-magazine .text-sep {
    color: #ccc;
}

.av-magazine .av-sort-by-term a {
    color: #ccc;
    font-size: 13.5px;
}

.av-magazine .av-sort-by-term a:hover {
    text-decoration: none;
    color: #ccc;
}

.av-magazine .av-sort-by-term a:focus{
    text-decoration: none;
}

.av-magazine .av-sort-by-term a.active_sort {
    font-weight: 600;
}

/* global logo grid */
#top .avia-logo-grid .slide-entry-wrap {
    display: flex;
    align-items: center;
}

#top .avia-smallarrow-slider-heading {
    display: none;
}

#top .avia-logo-element-container img {
    padding: 12px;
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
}

#top .avia-logo-element-container img:hover {
    filter: grayscale(0);
    -webkit-filter: grayscale(0);
}

#top .av-subheading a:hover,
#top .av-subheading a:focus {
    text-decoration: none;
}

/* /// HOMEPAGE /// */

#top #wrap_all .homepage-intro-textblock p {
    font-size: 17px;
}

#top .av-subheading p a {
	font-size: 14px;
	font-weight: bold;
}

/* global portfolio grid */
.with-excerpt-container .grid-entry {
    padding: 0 30px;
}

#top .grid-entry-excerpt {
    font-size: 15px;
    font-style: normal;
    color: #2a2626;
}

#top #wrap_all .grid-entry-title {
    font-size: 20px;
    margin: 0 0 10px 0;
    font-weight: 600 !important;
    color: #161415;
}

#top #wrap_all .grid-entry-title a:hover {
    opacity: .6;
}

.fullsize .grid-image {
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
}

.grid-entry .inner-entry,
.ajax_slide.open_slide {
    border-radius: 3px;
}

.grid-content {
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}

#top .portfolio_preview_container .image-overlay {
    background-color: transparent;
}

.grid-entry .avia-arrow,
.portfolio-preview-content .avia-arrow {
    display: none;
}

div .portfolio-preview-image,
#top .portolio-preview-list-image {
    border-right-width: 0;
}

#top .portolio-preview-list-image {
    border-bottom-width: 0;
}

#top .portfolio-preview-content {
    background: #f4f4f4;
}

#top .portfolio-preview-title.entry-title a {
    pointer-events: none;
}

.ajax_controlls a {
    border: none;
}

.ajax_slide .inner_slide {
    border: 1px solid #f4f4f4;
}

.ajax_controlls {
    right: 2px;
    top: 2px;
}

div .mfp-title {
    font-size: 16px;
    font-weight: 600;
}

.mfp-title {
    color: #f4f4f4;
}

.portfolio-preview-image .avia-caption {
    padding: 10px 20px 10px 0 !important;
}

/*
.portfolio-preview-image .avia-caption {
    padding: 10px 20px !important;
}
*/

/*
#top .portfolio-preview-image .avia-slideshow-arrows a {
    width: 50px;
    height: 50px;
    line-height: 52px;
    font-size: 24px;
    color: #f4f4f4;
}

.portfolio-preview-image .avia-slideshow-arrows a:before {
    background: rgba(42, 38, 38, 1);
    line-height: 52px;
}
*/

.avia-caption {
    /*color: #f4f4f4;*/
    /*font-size: 11.5px;*/
    /*font-weight: normal;*/
    /*background: rgba(42, 38, 38, .6);*/
    bottom: 44px;
    line-height: 1.25;
}

.avia-caption {
    color: #fff;
    font-size: 12.5px;
    font-weight: 600;
    background: transparent;
    text-shadow: 1px 1px 5px #000;
}

.av_slideshow .avia-caption {
    padding: 0;
}

#top .avia-caption-content p {
    border-radius: 3px;
    /* background: rgba(42, 38, 38, .6); */
    font-weight: 600 !important;
    /* margin-bottom: 0; */
}

#top .avia-slideshow-arrows a {
    width: 50px;
    height: 50px;
    line-height: 52px;
    font-size: 24px;
    color: #f4f4f4;
}

.avia-slideshow-arrows a:before {
    background: rgba(42, 38, 38, 1);
    line-height: 52px;
}

.avia-slideshow-dots a {
    background: #2a2626;
}

.avia-slideshow-dots a {
    height: 10.5px;
    width: 10.5px;
    margin: 0px 15px;
    padding: 6px;
}

.portfolio-preview-image {
    width: 50%;
}

.portfolio-preview-content {
    width: 50.1%;
}

.portfolio-preview-image .avia-slideshow {
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}

/*
.with-excerpt-container .grid-entry:first-child {
    padding-left: 0;
}

.with-excerpt-container .grid-entry:last-child {
    padding-right: 0;
}
*/

#top .portfolio-preview-content .avia-image-container.avia-align-left {
    margin-right: 35px;
    shape-outside: circle();
    -webkit-shape-outside: circle();
}

.portrait-credit {
    font-size: 11px;
    color: #666;
}

/* tabs */
.av-tab-section-tab-title-container {
    background-color: #fff;
}

.av-inner-tab-title {
    font-size: 22px;
    font-weight: 600;
}

.av-inner-tab-title,
.av-tab-section-icon,
.av-tab-arrow-container,
.av-tab-section-image {
    width: 140px;
}

#top .av-section-tab-title {
    padding: 10px 50px 0 50px;
}

#top a.av-section-tab-title:hover {
    opacity: .6;
}

.av-tab-section-tab-title-container {
    background-image: url("https://stellenboschtriennale.com/wp-content/uploads/2019/08/Pattern-Background-Image-2.jpg");
}

/* blog posts */
.avia-content-slider .slide-meta time {
    display: none;
}

.html_elegant-blog #top .avia-content-slider .blog-categories {
    display: none;
}

.avia-content-slider .slide-entry-excerpt {
    text-align: center;
}

.html_elegant-blog .more-link{
    text-transform: uppercase;
}

.html_elegant-blog .avia-content-slider .av-vertical-delimiter {
    border-color: #ccc;
}

.html_elegant-blog #top #wrap_all .avia-content-slider h3.slide-entry-title {
    font-weight: 600;
}

.html_elegant-blog .avia-content-slider .slide-entry-title:hover {
    opacity: 1;
}

.html_elegant-blog .avia-content-slider .slide-entry-title a:hover {
    opacity: .6;
}

.html_elegant-blog .more-link {
    margin: 0 auto;
    width: 75px;
    padding: 0;
    border-radius: 3px;
    border-color: #2a2626;
    color: #2a2626;
    font-size: 13px;
    border: 0;
}

.html_elegant-blog .avia-content-slider .slide-meta {
    padding: 0;
    margin: 0 0 15px 0;
}

/* instagram widget */
.av-instagram-item {
    padding: 0;
}

#avia-instagram-feed-2.widget {
    padding: 0;
}

.av-instagram-item a {
    padding-bottom: 99.6%;
}

.av-instagram-item a:hover {
    opacity: .6;
}

#top .social-section .av_font_icon a {
    padding-bottom: 20px;
}

#top .social-section .av_font_icon:hover .av-icon-char {
    color: #ccc !important;
}

/* socket bg */
.socket_color {
    background-color: rgba(0, 0, 0, .9);
    background-blend-mode: soft-light;
}

/* global bold text */
.avia_textblock strong {
    color: inherit;
}

#top .avia_textblock a:hover,
#top .avia_textblock a:focus {
    text-decoration: none;
}

#top .avia_textblock a {
    border-bottom: 1px solid;
}

#top .custom-footer-section .avia_textblock a {
    border-bottom: 0;
}

/* global dark ghost button */
#top .avia-button.avia-color-dark {
    color: #2a2626;
    border-color: #2a2626;
}

/* single portfolio */
.template-portfolio .page-thumb {
    border: 1px solid #e1e1e1;
    border-radius: 3px;
    padding: 30px;
    display: flex;
    justify-content: center;
}

/* sidebar */
#top #wrap_all .sidebar h3.widgettitle {
    border-top: 0;
    border-bottom-width: 2px;
    font-weight: 600;
    font-size: 1.25em;
}

#portfoliobox-2 .news-thumb {
    display: none;
}

#portfoliobox-2 .news-link:hover {
    opacity: .6;
}

#portfoliobox-2 .news-headline {
    font-size: 15px;
}

#portfoliobox-2 .news-time {
    display: none;
}

#top #wrap_all #portfoliobox-2 .news-excerpt p {
    color: #2a2626;
    font-size: 14px;
    line-height: 1.3;
    margin-top: 0;
}

#top .sidebar #s:focus {
    border: 1px solid #161415;
}

#top .sidebar .widget_search {
    padding: 0;
}

.sidebar .widget_categories label {
    visibility: hidden;
}

select {
    font-family: inherit !important;
}

#newsbox-2 .news-thumb {
    display: none;
}

#newsbox-2 .news-link:hover {
    opacity: .6;
}

#newsbox-2 .news-headline {
    font-size: 15px;
}

#newsbox-2 .news-time {
    display: none;
}

#top #wrap_all #newsbox-2 .news-excerpt p {
    color: #2a2626;
    font-size: 14px;
    line-height: 1.3;
    margin-top: 0;
}

/* single post */
.html_elegant-blog #top .post-entry .post-title:hover {
    opacity: 1;
}

.html_elegant-blog #top #wrap_all .post-entry .post-title a:hover {
    color: #ccc !important;
}

.html_elegant-blog #top .post-entry .blog-categories {
    font-weight: 600;
}

.html_elegant-blog #top .post-entry .blog-categories a {
    color: #ccc;
}

.html_elegant-blog #top .post-entry .blog-categories a:hover,
.html_elegant-blog #top .post-entry .blog-categories a:focus {
    color: #2a2626;
    text-decoration: none;
}

.html_elegant-blog .av-vertical-delimiter {
    border-color: #ccc
}

.html_elegant-blog #top .post-entry .minor-meta {
    color: #ccc;
}

.html_elegant-blog .post-entry .post-meta-infos .text-sep {
    display: none;
}

#top #wrap_all .av-share-box h5.av-share-link-description {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
}

.html_elegant-blog #top .big-preview {
    border: 1px solid #e1e1e1;
    border-radius: 3px;
    padding: 30px;
}

.html_elegant-blog #top .big-preview img {
    max-width: 840px;
    margin: 0 auto;
}

.av-share-box ul li a {
    padding: 12px 0;
    font-size: 20px;
    border-radius: 3px;
}

#top .av-share-box .avia-related-tooltip {
    color: #ccc;
    border-radius: 3px;
}

.avia-related-tooltip {
    padding: 10px 5px;
}

.archive .blog-author {
    display: none;
}

#top.archive .fullsize .template-blog .post .entry-content-wrapper {
    text-align: left;
    max-width: 1350px;
}

/* FIX - hide gap section abnove socket on single post + single portfolio page only */
.single-post #after_section_1,
.single-portfolio #after_section_1 {
    display: none;
}

#top .av-inner-masonry-content {
    background-color: rgba(244, 244, 244, .75);
    text-align: center;
    font-size: 12.5px;
    line-height: 1.2;
    padding: 12px;
}

#top .av-masonry-entry .avia-arrow {
    display: none;
}

/* /// ABOUT /// */

#top #wrap_all .ces-fs-slider.about .slideshow_caption h2.avia-caption-title,
#top #wrap_all .ces-fs-slider.about .av-slideshow-caption h2.avia-caption-title {
    width: 50%;
    margin: 0 auto;
}

.team-member-name {
    margin-top: 17px;
}

#top .about-curator-col {
    box-shadow: 0 0 15px 2px rgba(0, 0, 0, .18) !important;
}

#top .iconbox_top .iconbox_content {
    box-shadow: 0 0 1px 0 rgba(0, 0, 0, .8);
    background: #fff;
}

.av-tab-section-image {
    width: 90px;
    margin: 0 auto;
}

/* read more */
.collapseomatic {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 12.5px;
}

.collapseomatic:hover {
    text-decoration: none;
    opacity: .6;
}

.noarrow {
    padding: 0;
}

.collapseomatic_content {
    margin-top: -.85em;
    margin-left: 0;
}

/* /// ARTISTS /// */

/* artist page - portfolio grid height */
/* @media screen and (min-width: 481px) {
    .port-grid-artists-page .grid-content {
        min-height: 214px;
    }
} */

.port-grid-artists-page .grid-entry .inner-entry {
    margin: 10px;
}

/* /// EXHIBITIONS /// */

/* sub menu */
#top .av-submenu-container {
    text-transform: uppercase;
    border-top: 0;
    border-bottom: 0;
    background: #f4f4f4;
    box-shadow: 0 -2px 10px 0 rgba(0, 0, 0, .45);
}

#top .av-subnav-menu > li > a {
    border-color: #2a2626;
    background: #f4f4f4;
    color: #161415;
    font-weight: bold;
}

#top .av-subnav-menu > li > a:hover {
    opacity: .6;
}

/* block quote */
blockquote {
    border-left-width: 5px;
    margin-bottom: 0;
    margin-right: 0;
}

/* page title */
.title_container {
    background-image: url("https://stellenboschtriennale.com/wp-content/uploads/2019/08/Pattern-Background-Image-2.jpg");
}

#top .title_container .container {
    padding-bottom: 20px;
    padding-top: 20px;
}

#top .alternate_color.title_container .main-title a {
    color: #fff;
    font-size: 30px;
}

#top .alternate_color.title_container .main-title a:hover {
    opacity: .6;
}

/* pagination */
#top .pagination .current,
#top .pagination a,
#top .fullsize .template-blog .pagination a {
    border-radius: 3px;
    margin-right: 5px;
    box-shadow: none;
    font-size: 14px;
}

#top .pagination a {
    color: #2a2626;
    background: #fff;
    box-shadow: inset 0 0 0 1px #161415;
}

#top .pagination a {
    color: #2a2626;
}

#top .pagination a:hover {
    background: #161415 !important;
}

#top .pagination .pagination-meta {
    color: #2a2626 !important;
    font-size: 12px;
}

.pagination-portfolio .pagination {
    padding: 20px 0 0 0;
}

/* /// CONTACT /// */

#top div .avia_ajax_form input[type='text']::-webkit-input-placeholder,
#top div .avia_ajax_form textarea::-webkit-input-placeholder,
#top div .avia_ajax_form input[type='email']::-webkit-input-placeholder {
    font-weight: 600;
    text-transform: uppercase;
}

#top div .avia_ajax_form input[type='text'],
#top div .avia_ajax_form textarea,
#top div .avia_ajax_form input[type='submit'] {
    border-radius: 3px !important;
}

#top form,
#top fieldset {
    margin-bottom: 0;
}

#top div .avia_ajax_form input[type='text']:focus,
#top div .avia_ajax_form textarea:focus,
#top div .avia_ajax_form input[type='email']:focus {
    background: #e1e1e1;
}

#top div .avia_ajax_form input[type='text'],
#top div .avia_ajax_form textarea,
#top div .avia_ajax_form input[type='email'] {
    color: #2a2626;
    border-color: #2a2626;
    font-family: inherit !important;
}

#top div .avia_ajax_form input[type='submit'] {
    font-weight: 600;
    font-size: 18px;
    padding: 11px;
}

#top div .avia_ajax_form input[type='submit']:hover {
    background: #fff;
    opacity: .6;
}

#top #wrap_all .error .text_input,
#top #wrap_all .error .text_area {
    border-color: #fe0000;
    background: rgb(254, 0, 0, .1);
}

#top #wrap_all .valid .text_input,
#top #wrap_all .valid .text_area {
    border-color: rgb(0, 211, 70);
    background: rgba(0, 211, 70, .1);
}

.button.av-sending-button {
    text-transform: uppercase;
}

#top .av-dark-form+.ajaxresponse .avia-form-success {
    border-color: rgb(0, 211, 70);
    background: rgba(0, 211, 70, .1);
    border-radius: 3px;
    border-width: 2px;
}

#top #wrap_all .contact-details-col p a {
	font-weight: 600;
}

#top .contact-details-col .av_font_icon a {
    border-bottom: none !important;
	min-width: 24px;
}

#top .contact-details-col .av_font_icon a:hover {
    opacity: .6;
}

#top .av-iconlist-small li {
    display: flex;
    align-items: center;
	margin-bottom: 13px;
    padding-bottom: 13px;
}

#top .av-iconlist-small li::after {
	content: "";
	position: absolute;
	width: 100px;
	height: 1px;
	background: #ccc;
	bottom: 0;
	left: 0;
}

#top .av-iconlist-small li:last-child::after {
	display: none;
}

#top .av-iconlist-small .iconlist_content p {
    margin: 0;
}

#top .av-iconlist-small .iconlist_content a,
#top .av-iconlist-small .av_iconlist_title a {
    text-decoration: none;
}

#top .av-iconlist-small a.iconlist_icon:focus {
	text-decoration: none;
}

#top .av-iconlist-small .iconlist_icon {
    height: 36px;
    width: 36px;
    margin-right: 15px;
    font-size: 20px;
    align-items: center;
    justify-content: center;
    display: flex;
	line-height: 1;
}

#top .av-iconlist-small .iconlist_icon:hover,
#top .av-iconlist-small .iconlist_content a:hover,
#top .av-iconlist-small .av_iconlist_title a:hover {
    opacity: .6;
}

#top .av-iconlist-small .av_iconlist_title {
	text-transform: uppercase;
}

.bold-weight {
	font-weight: bold;
}

/* /// NEWS /// */

.avia-content-slider .slide-entry-wrap {
    margin-bottom: 20px;
}

.av-seperator-icon {
    font-size: 24px;
}

/******************************************************/
/* ==================== MOBILE ====================== */
/******************************************************/

/*** TABLET LANDSCAPE ***/
@media screen and (max-width: 1024px) and (min-width: 769px) {
	
}



/*** TABLET PORTRAIT ***/
@media screen and (max-width: 768px) and (min-width: 481px) {
	
}



/*** PHONE ***/
@media screen and (max-width: 480px) {
    #socket .social_bookmarks {
        margin: -10px 0 10px -10px;
        order: -1;
    }

    #socket .container {
        display: flex;
        flex-direction: column;
    }

    #top #s {
        padding: 10px 47px 10px 5px;
    }

    .html_av-submenu-hidden .av-submenu-indicator {
        font-size: 12px;
        opacity: 1;
    }

    .header_color .main_menu ul:first-child > li.current-menu-item > a,
    .header_color .main_menu ul:first-child > li.current_page_item > a {
        color: #ccc !important;
    }

    .html_av-overlay-side #top #wrap_all .av-burger-overlay li li a {
        font-weight: 600 !important;
        font-size: 14px;
    }

    #top .avia-fullscreen-slider .avia-slideshow {
        height: calc(100vh - 80px);
    }

    #top .scroll-down-link {
        font-size: 50px;
    }

    .html_header_transparency #top .slideshow_caption {
        padding-top: 0 !important;
    }

    #top #wrap_all .avia-fullscreen-slider .avia-caption-content p {
        font-size: 22px;
        line-height: 1.3;
    }

    #top #wrap_all .custom-footer-section .get-involved-heading h3,
    #top #wrap_all .custom-footer-section .latest-news-heading h3,
    #top #wrap_all .custom-footer-section .date-heading h3 {
        padding-top: 30px;
    }

    .template-portfolio .page-thumb {
        padding: 0;
    }

    .sidebar {
        padding-top: 0;
    }

    .html_elegant-blog #top .big-preview {
        padding: 0;
        border-radius: 2px;
        border: 0;
    }

    #top.archive .fullsize .template-blog .post .entry-content-wrapper {
        text-align: left;
        line-height: 1.2em;
    }

    .with-excerpt-container .grid-entry {
        padding: 0;
    }

    /* ajax portfolio */
    .responsive .av_table_col.portfolio-preview-image {
        padding: 0;
        /* min-height: 300px; */
    }

    .portfolio-preview-image .avia-slideshow {
        border-bottom-left-radius: 0;
    }

    #top .portfolio-preview-image .avia-slideshow-arrows a {
        display: none;
    }

    #top .portfolio_preview_container .avia-caption {
        padding: 10px;
        bottom: 44px;
        padding: 10px;
        font-size: 13px;
        font-weight: normal;
        line-height: 1.1;
        max-width: calc(100% - 34px);
    }

    /* div .portfolio-preview-image .avia-slideshow,
    .portfolio-preview-image .avia-slideshow-inner,
    .portfolio-preview-image .avia-slideshow li {
        min-height: 300px;
    } */

    #top .portfolio-preview-content .avia-image-container.avia-align-left {
        float: none;
    }

    /* tabs */
    #top a.av-section-tab-title:hover {
        opacity: 1;
    }

    #top .av-section-tab-title {
        padding: 10px 15px 0 15px;
    }

    /* page title */
    #top .alternate_color.title_container .main-title a {
        font-size: 22px;
    }
    
    #top .title_container .container {
        padding-bottom: 10px;
        padding-top: 10px;
    }

    /* pagination */
    .pagination .pagination-meta {
        padding: 0 0 0 10px;
    }

    /* artists */
    .port-grid-artists-page .grid-entry .inner-entry {
        margin: 10px 0;
    }

    /* exhibitions */
    #top .mobile_menu_toggle .av-current-placeholder {
        font-size: 18px;
        font-weight: 600;
    }

    /* 
    #top .avia-caption-content p,
    .avia-caption,
    #top .avia-caption-content,
    .avia-inner-caption {
        max-width: calc(100% - 17px);
    }
    */

    .avia-caption {
        max-width: calc(100% - 34px);
        bottom: 17px;
    }

    #top .avia-caption-content p {
        font-size: 11px;
        padding: 5px 15px;
    }

    /* fw sub menu */
    #top .sticky_placeholder {
        display: none;
    }

    #top .av-subnav-menu .avia-bullet {
        display: none;
    }

    #top .av-subnav-menu > li > a:hover {
        opacity: 1;
    }

    /* about */
    #top #wrap_all .ces-fs-slider.about .slideshow_caption h2.avia-caption-title,
    #top #wrap_all .ces-fs-slider.about .av-slideshow-caption h2.avia-caption-title {
        width: 100%;
    }

    #top .iconbox_top {
        margin-top: 50px;
    }

    .about-curator-col {
        padding: 25px !important;
    }

    .responsive #top #wrap_all .flex_column.about-curator-col {
        margin-bottom: 20px;
    }

    .collapseomatic_content {
        padding-bottom: 20px;
    }

    /* contact */
    #top div .avia_ajax_form input[type='submit'] {
        width: 100%;
    }
	
	.responsive #top #wrap_all .contact-form-col {
		margin-top: 50px;
	}
	
	#top .av-iconlist-small .iconlist_icon {
    	margin-right: 8px;
	}

    /* news */
    .responsive #top #wrap_all .col4-blog-post-item .slide-entry {
        width: 100%;
        margin: 20px 0;
    }
	
	
}

/*** OTHER ***/

/* global column */
@media only screen and (max-width: 767px) {
    .responsive #top #wrap_all .flex_column {
        margin-bottom: 5px;
    }
}

/* header */
@media only screen and (max-width: 767px) {
        .responsive .logo img {
            padding: 10px 0;
    }

    .responsive #top #wrap_all .menu-item-search-dropdown > a {
        font-size: 17px;
    }
}

@media only screen and (max-width: 479px) {
    .responsive #top .slideshow_caption h2 {
        font-size: 35px !important;
    }
}

@media only screen and (max-width: 989px) {
    .responsive #top #wrap_all .av-switch-990 .av-menu-mobile-active.container {
        background: #161415;
    }

    .responsive #top .av-switch-990 .av-menu-mobile-active .av-subnav-menu>li a:before {
        display: none;
    }

    .responsive #top .av-switch-990 .av-menu-mobile-active .av-subnav-menu>li a {
        text-align: center;
    }

    .responsive #top .av-switch-990 .av-menu-mobile-active .av-subnav-menu li {
        border-color: #f4f4f4;
    }

    .responsive #top .av-switch-990 .av-menu-mobile-active .av-subnav-menu li:first-child {
        border-top-color: #161415;
    }

    .responsive #top .av-switch-990 .av-menu-mobile-active .av-subnav-menu>li>a {
        padding: 7px 15%;
    }

    .responsive #top .av-switch-990 .av-menu-mobile-active .av-subnav-menu>li:first-child>a {
        padding-top: 21px
    }

    .responsive #top .av-switch-990 .av-menu-mobile-active .av-subnav-menu>li:last-child>a {
        padding-bottom: 21px
    }

    #top .sticky_placeholder {
        display: none;
    }
	
	
}

.avia-caption {
    color: #fff;
    font-size: 11px;
    font-weight: 600;
    background: transparent;
    text-shadow: 1px 1px 4px #000;
	bottom: 4px;
}

.avia-team-member {
    margin: 0px 0;
}

/*Travel page icons*/

.avia-icon-list .iconlist_icon {
   
    line-height: 100px;
    font-size: 40px;
}

.travel-icon-list .avia-icon-list li {
    margin: 0;
	padding: 0 0 0px 0;
}

.avia-icon-list .iconlist_title {
    top: 0px;
}

/* social feeds on home*/

.fts-simple-fb-wrapper .fts-jal-single-fb-post a:hover {
	color: #ccc !important;
}

.tweeter-info a:hover {
	color: #ccc !important;
}

.tweeter-info:hover .fts-twitter-reply {
	color: #ccc !important;
}

/* Tours page captions */

.tour-caption p {
    color: 
#fff;
font-size: 11px;
font-weight: 600;
background:
transparent;
text-shadow: 1px 1px 4px
    #000;
    bottom: 4px;
}